Subject: Re: CCL:acs-like bibtex style sheet?

From: "William R. Smith" <[email-masked]>
Date: Wed, 17 Nov 1999 14:49:10 -500

My $.02

May I protest a little?

First, I would like to _greatly_ thank Jochen for the excellent piece 
of info that directly answered the question.  I was not aware of 
makebst, but downloaded it and I love it!

However, I would disagree with Jochen's "gentle chiding" to go to 
an FAQ before asking a chemistry-related question here.  I, for one, 
have almost no interest in some of the postings on this list.  And, 
we all know that there are only 24 hours in a day.  Jochen's reply to 
this question made all the others worth it!

> On Mon, 15 Nov 1999 Chris wrote:
> 
> >i am still discovering the joys of latex and bibtek. i am wondering if
> >anyone has a bibtex style for an american chemical society journal, i.e.
> >journal of physical chemistry?
> 
> (La)TeX questions should go to news:comp.text.tex !
> You should look at the FAQ and search CTAN at http://tug.ctan.org/
> before you ask at the list, though !
> 
> Regarding the bibtex style, you could create your own using the makebst
> facility - very nice :-)  Also look at natbib. To get an easy solution you
> use revtex, there are APS and AIP styles with it.

Best Regards,

W. R. Smith, Professor
Dept. of Mathematics and Statistics and School of Engineering
University of Guelph, Guelph, Ontario, CANADA N1G 2W1
Tel: 519-824-4120, ext. 3038; FAX: 519-837-0221;